Subject: [PATCH 1/2] ASoC: rockchip: Add machine driver for max98090 codec

From: [email-masked] (zhengxing)
Date: Thu, 16 Jul 2015 19:59:07 +0800

Hi Paul,
     I mean that the use of MODALIAS() in this patch, and I refered to 
tegra_max98090.c(have been upstreamed) that used it like this also. So I 
didn't care the using.

Thanks.

On 2015?07?16? 19:49, Paul Bolle wrote:
> Hi,
>
> On do, 2015-07-16 at 19:20 +0800, zhengxing wrote:
>>> Did I miss something? Or is there another way this alias is useful
>>> here?
>> Yes, I didn't care about this but I think it maybe correct.
> What is correct: my comment or the use of MODALIAS() in this patch?
>
> Thanks,
>
>
> Paul Bolle
>
>
>